<!doctype html>
<html>
<head>
<meta charset="UTF-8">
<title>FLEXBOX</title>
<link rel = "stylesheet" type="text/css" href="04_fb_justify_css.css">
</head>
<body>
<h1>Flexible Box justify-content</h1>

<div class="contenedor">
  <div>A</div>
  <div>B</div>
  <div>C</div>  
  <div>D</div>

</div>
</body>
</html>
